ExtremeWireless (Identifi)

Expand all | Collapse all

upgrade error v9.21.17 to v10.31.02

  • 1.  upgrade error v9.21.17 to v10.31.02

    Posted 05-17-2017 06:13
    Here the controller log.....



    Both controller of the pair show the same error so pretty straight forward.

    If someone want to open a ticket to track the issue please do so I'm unfortunately too busy to work on another one.

    BR,
    Ron



  • 2.  RE: upgrade error v9.21.17 to v10.31.02

    Posted 05-17-2017 07:46
    Hi Ron,

    i guess this will be in conjunction with this new V10.31. feature:

    AP LAN MAC address as Called-Station-ID:

    + This feature allows the user to configure Called-Station-Id overwrite flag with a newly added checkbox.
    + When the above check box is enabled, the Called-Station-Id can be overwritten for both the wired and wireless client with the AP Management port MAC address in the Radius request.
    + When the above check box is disabled, the wireless client Called-Station-Id uses the BSSID value for the wireless client as before and the AP Management port MAC address for the wired client.

    Regards,
    Matthias



  • 3.  RE: upgrade error v9.21.17 to v10.31.02

    Posted 05-22-2017 11:04
    Ron/Matthias

    I have discussed with engineering and it is a bug that we will fix as soon as possible.

    I created this article: https://gtacknowledge.extremenetworks.com/articles/Solution/identiFi-controller-upgrade-log-shows-unrecognised-called-station-id-ssid-command-error-after-upgrade-from-9-21-17-to-10-31-02

    -Gareth


  • 4.  RE: upgrade error v9.21.17 to v10.31.02

    Posted 06-13-2017 15:05
    Resolved in firmware 10.31.03 or higher